:root {
	--main-color: #1dc200;
	--main-hover: #18A000;
	--main-hover-light: #186116;
}


* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
	outline: 0 !important;
	font-family: "_Arial";
}

@font-face {
	font-family: "_Arial";
	src: url("arial/ARIAL.TTF") format("truetype");
	font-style: normal;
	font-weight: normal;
}

ol,
ul {
	list-style: none;
}


a {
	text-decoration: none;
}


.container {
	margin: 0 auto 0;
	max-width: 3400px;
	padding: 20px 10px 80px;


}

.subcats,
.items {
	transition: opacity 0.3s ease;
}

.invisible {
	display: none !important;
}

.opacityNone {
	opacity: 0 !important;
}

.overflow--hidden {
	overflow: hidden;
}

/* img zoom START */
.img-zoom {
	cursor: pointer;
}

.bg_black_overlay {
	z-index: 23;
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgb(0, 0, 0);
	display: flex;
	justify-content: center;
	align-items: center;
}

.bg_black_overlay img {
	position: relative;
	margin: 0 auto;
	z-index: 24;
}

.bg_black_overlay_cross {
	position: absolute;
	z-index: 25;
	cursor: pointer;
	top: 5px;
	right: 5px;
	width: 50px;
	height: 50px;
	border-radius: 5px;
	background-color: rgba(65, 65, 65, 0.2);
	background-image: url('cross.svg');
	background-position: center;
	background-size: 20px 20px;
	background-repeat: no-repeat;
	filter: drop-shadow(0px 0px 2px #000);
}

/* img zoom END */












.form__tel {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.form__tel_message,
.form__name_message {
	position: absolute;
	z-index: 2;
	bottom: 20px;
	text-align: center;
	left: calc(50% - 140px);
	width: 280px;
	padding: 4px 8px;
	background-color: #fff;
	font-size: 16px;
	color: red !important;
	border: 1px solid #dddddd;
	border-radius: 4px;
	transition: all 0.8s ease-out;
}
















.pop_kviz_wrapper .quiz-container {
	max-width: 500px;
	margin: auto;
	background: transparent;
	border-radius: 10px;
	padding: 30px;
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
	position: relative;
	overflow: hidden;
}

/* Прогресс-бар */
.pop_kviz_wrapper .progress-bar {
	width: 100%;
	height: 8px;
	background: #eee;
	border-radius: 4px;
	margin-bottom: 20px;
	overflow: hidden;
	position: relative;
}

.pop_kviz_wrapper .progress-fill {
	height: 100%;
	width: 0;
	background: var(--main-color);
	transition: width 0.3s ease;
	position: relative;
	overflow: hidden;
}

/* Переливающийся градиент поверх заполненной части */
.pop_kviz_wrapper .progress-fill::after {
	content: "";
	position: absolute;
	top: 0;
	left: -50%;
	width: 50%;
	height: 100%;
	background: linear-gradient(120deg,
			rgba(255, 255, 255, 0) 0%,
			rgba(255, 255, 255, 0.5) 50%,
			rgba(255, 255, 255, 0) 100%);
	animation: shimmer 1.5s infinite;
}

/* Анимация переливания */
@keyframes shimmer {
	0% {
		left: -50%;
	}

	100% {
		left: 100%;
	}
}

.pop_kviz_wrapper .quiz-step {
	display: none;
	opacity: 0;
	transition: opacity 0.5s ease;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}

.pop_kviz_wrapper .quiz-step input:not(input[type="radio"]) {
	border-radius: 50px;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}

.pop_kviz_wrapper .quiz-step input[type="radio"] {
	margin-right: 5px;
}

.pop_kviz_wrapper .quiz-step input {
	border: 0;
	font-size: 16px;
	line-height: 1;
	padding: 8px 15px;
	margin: 10px 0;
	background-color: #fff;
}

.pop_kviz_wrapper .quiz-step.active {
	display: block;
	opacity: 1;
	position: relative;
}

.pop_kviz_wrapper .btn-row {
	margin-top: 20px;
	display: flex;
	gap: 10px;
}

.pop_kviz_wrapper button {
	padding: 10px 20px;
	background: var(--main-color);
	color: white;
	border: none;
	border-radius: 6px;
	cursor: pointer;
	font-size: 16px;
}

.pop_kviz_wrapper button.prev-btn {
	background-color: #7a7781;
}

.pop_kviz_wrapper button.prev-btn:hover {
	background-color: #444249;
}

.pop_kviz_wrapper button.call_btn_send,
.pop_kviz_wrapper button.call_btn {
	border-radius: 60px;
	color: #fff;
}

.pop_kviz_wrapper button.call_btn a {

	color: #fff;
}

.pop_kviz_wrapper button:hover {
	background: var(--main-hover);
}

.quiz-step h2 {
	color: #fff;
}

.quiz-step__title {
	color: #fff;
	margin-top: 17px;
	margin-bottom: 5px;
	text-align: center;
}

.quiz-step__tovar {
	text-align: center;
	line-height: 1.2;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #fff;
	font-weight: 700;
	font-size: 18px;

}

.quiz-step__tovar .text {
	text-shadow: 0 0 3px rgba(255, 255, 255, 0.5);
}

.quiz-step__tovar .price {
	font-size: 22px;
	font-weight: 900;
	color: #40c900;
	text-shadow: 0 0 1px rgb(81, 255, 0);
}

#order {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

#order input {
	border: none;
	border-radius: 50px;
	max-width: 250px;
	margin: 15px auto;
	width: 100%;
	padding: 12px 20px;
	font-size: 16px;
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 500;
	box-shadow: 0 0 10px rgba(255, 255, 255, 0.5);
}

#order button {
	cursor: pointer;
	border: none;
	border-radius: 50px;
	background: #4CAF50;
	color: #fff;
	letter-spacing: 0.02em;
	margin: 15px auto;
	width: fit-content;
	padding: 12px 20px;
	font-size: 16px;
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 500;
	box-shadow: 0 0 10px rgba(45, 179, 18, 0.5);
}

#order button:hover {
	background: #45a049;
}


.quiz-step_input_cnt {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}

.quiz-step_input_cnt label {
	display: flex;
	align-items: center;
	color: #fff;
}

.pop_kviz_wrapper .quiz-step__form_ctn {
	margin-top: 10px;
	position: relative;
}

.pop_kviz_wrapper .quiz-step__form_ctn__btn {
	display: block;
	margin: 10px auto;
}

.pop_kviz_wrapper .quiz-step__form_ctn__success {
	bottom: 0;
	text-transform: uppercase;
	font-weight: 700;
	left: 0;
	right: 0;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 12;
	background-color: #fff;
	width: fit-content;
	border-radius: 15px;
	margin: auto;
	padding: 25px 35px;
	box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.4);
	font-size: 18px;
	color: #000;
	text-align: center;

	transition: all 0.4s ease;
}


.dark_bg {
	display: none;
	width: 100vw;
	height: 100vh;
	background-color: rgb(0, 0, 0);
	position: fixed;
	z-index: 11;
	opacity: 0;
	transition: opacity 0.4s ease;
}

.dark_bg.show {
	display: block;
	opacity: 1;
}

.popup {
	position: fixed;
	top: 20vh;
	left: 0;
	right: 0;
	margin: 0 auto;
	max-width: 800px;
	width: calc(100% - 20px);
	height: auto;
	/* background: rgba(0,0,0,0.5); */
	display: none;
	justify-content: center;
	align-items: center;
	opacity: 0;
	transition: opacity 0.4s ease;
	z-index: 1000;
}

.popup.show {
	display: flex;
	opacity: 1;
}

.popup-content {
	background-color: rgba(255, 255, 255, 0.08);
	padding: 40px 30px;
	border-radius: 8px;
	position: relative;
	min-width: 300px;
}

.close-btn {
	position: absolute;
	top: 10px;
	right: 15px;
	font-size: 20px;
	cursor: pointer;
	background-image: url('cross.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 20px;
	height: 20px;
}

@media (max-width:600px) {

	.close-btn {
		position: absolute;
		top: 7px;
		right: 7px;

	}

	.popup-content {
		padding: 7px 35px 7px 7px;
	}
}

html {
	background-color: #000;
}

.bg_1 {

	background-image: url(bg1_big.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100vw;
	height: 100vh;
	position: fixed;
	filter: blur(2px);
	z-index: -1;

}

.bg_1_dr {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.2));
	pointer-events: none;
	/* чтобы слой не мешал кликам */
}


footer {
	padding: 20px 5px;
	font-size: 18px;
	text-align: center;
	background-color: #e7e7e7;
}

footer p:not(:last-child) {
	margin-bottom: 10px;
}



.title_cnt {
	/* max-width: 650px; */
	margin: 40px auto 20px;
	text-align: center;
}

.title_cnt h2 {
	color: #fff;
	font-size: 18px;
	line-height: 1.2;
}


.title_cnt .title,
.title_cnt .title_2 {
	text-transform: uppercase;
	color: #fff;
	font-size: 45px;
	font-weight: 700;
	line-height: 1.2;
}

.title_cnt .title_2 {
	margin-top: 10px;
	font-size: 35px;
}

.title_cnt .title span {
	color: var(--main-color);
	filter: drop-shadow(0 0 2px var(--main-color));
}



.cnt_2 {
	display: flex;
	justify-content: center;
	/* max-width: 900px; */
	margin: 25px auto 15px;
}



.btn_cnt {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	margin: 30px auto 40px;
}

.btn_cnt__title {
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	line-height: 1.3;
	text-align: center;
	margin-bottom: 20px;
	max-width: 250px;
	letter-spacing: 0.04em;
}

#btn_call_gg {
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgba(0, 0, 0, 0);
	border: 2px solid var(--main-color);
	box-shadow: 0 0 10px var(--main-color), inset 0 0 10px var(--main-color);
	border-radius: 30px;
	padding: 22px 32px;
	color: var(--main-color);
	filter: drop-shadow(0 0 3px var(--main-color));

	transition: all 0.3s linear;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 24px;
	letter-spacing: 0.02em;
	font-weight: 300;
	line-height: 0.8;

	/* Включаем анимацию смены цвета */
	animation: hue-anim 5s linear infinite;
}

/* При наведении — лёгкое увеличение */
#btn_call_gg:hover {
	transform: scale(1.05);
	box-shadow: 0 0 15px currentColor, inset 0 0 15px currentColor;
}

/* Анимация hue-rotate */
@keyframes hue-anim {
	0% {
		filter: hue-rotate(0deg) drop-shadow(0 0 3px var(--main-color));
	}

	100% {
		filter: hue-rotate(360deg) drop-shadow(0 0 3px var(--main-color));
	}
}

.list_cnt {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	color: #fff;
}

.list_cnt li span {
	color: var(--main-color);
	filter: drop-shadow(0 0 3px var(--main-color));
}

.list_cnt li {
	position: relative;
	margin-bottom: 5px;
	font-weight: 700;
	letter-spacing: 0.04em;

}

.list_cnt li:before {
	margin-top: 2px;
	margin-left: -14px;
	position: absolute;
	font-size: xx-small;
	content: "✦ ";
}




.list_cnt__title {
	font-size: 26px;
	line-height: 1.2;
	margin-bottom: 10px;
	font-weight: 700;
}

.price__photo_slider {
	padding: 10px;
	max-width: 600px;
	margin: 30px auto;
}

.price__photo_slider img {
	margin-left: 10px;
	margin-right: 10px;

	-webkit-mask-image: linear-gradient(to bottom,
			rgba(0, 0, 0, 0) 0%,
			black 8%,
			black 92%,
			rgba(0, 0, 0, 0) 100%);
	-webkit-mask-size: 100% 100%;
	-webkit-mask-repeat: no-repeat;

	mask-image: linear-gradient(to bottom,
			rgba(0, 0, 0, 0) 0%,
			black 8%,
			black 92%,
			rgba(0, 0, 0, 0) 100%);
	mask-size: 100% 100%;
	mask-repeat: no-repeat;
}

hr.line {
	margin: 50px auto;
	background-color: var(--main-color);
	filter: drop-shadow(0 0 10px var(--main-color));
	box-shadow: 0 0 20px var(--main-color);
	height: 3px;
	border-radius: 5px;
	width: 100px;
	border: none;
}


.block_1__title {
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
	font-size: 30px;
	margin-bottom: 12px;
	color: var(--main-color);
	filter: drop-shadow(0 0 3px var(--main-color));
}


.block_1 li {
	text-align: center;
	position: relative;
	font-size: 16px;
	margin-bottom: 10px;
	color: #fff;
}


.block_3 {
	margin: 0 auto 60px;
}

.block_3 p {
	color: #fff;
	font-size: 16px;
	line-height: 1.25;
	margin-bottom: 12px;
	text-align: center;
}

.block_3 p span {
	color: var(--main-color);
	filter: drop-shadow(0 0 3px var(--main-color));
}




.head-block__tick {
	position: relative;
	margin: 40px auto 60px;
	width: 30px;
	height: 30px;
}

.head-block__tick span {
	display: block;
	width: 30px;
	height: 30px;
	border-bottom: 3px solid var(--main-color);
	border-right: 3px solid var(--main-color);
	filter: drop-shadow(0 0 5px var(--main-color));
	border-radius: 5px;
	transform: rotate(45deg);
	margin: -20px auto;
	animation: kuesconum-kedevelop 3s infinite;
}

.head-block__tick span:nth-child(2) {
	animation-delay: -0.2s;
}

.head-block__tick span:nth-child(3) {
	animation-delay: -0.4s;
}



@keyframes kuesconum-kedevelop {
	0% {
		opacity: 0;
		transform: rotate(45deg) translate(-20px, -20px);
	}

	50% {
		opacity: 1;
	}

	100% {
		opacity: 0;
		transform: rotate(45deg) translate(20px, 20px);
	}
}








@media (max-width:768px) {

	.bg_1 {

		background-image: url(bg1_sm.jpg);

	}

	.title_cnt .title,
	.title_cnt .title_2 {
		font-size: 28px;
		text-align: center;

	}

	.title_cnt h2 {
		text-align: center
	}



	.cnt_2 {
		flex-direction: column;
		justify-content: center;

		margin: 25px auto 15px;
	}

	.list_cnt {
		order: -1;
		margin-top: 25px;
	}

	.btn_cnt {
		margin-top: 45px;
	}
}


@media (max-width: 500px) {


	.title_cnt .title,
	.title_cnt .title_2 {
		font-size: 22px;
	}

	.block_1 li {
		text-align: left;
		margin-left: 10px;
	}

}










































/* Animated scroll */
.btn-scrollUp {
	position: fixed;
	z-index: 3;
	bottom: 40px;
	right: 10px;
	background: rgba(57, 228, 51, 0.4);
	border-radius: 50%;
	transition: 0.3s linear;
}

.btn-scrollUp a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}

.btn-scrollUp a span {
	display: block;
	height: 3px;
	width: 12px;
	border-radius: 10px;
	background-color: white;
}

.btn-scrollUp a span:first-child {
	margin-right: -2.5px;
	transform: rotate(-45deg);
}

.btn-scrollUp a span:last-child {
	margin-left: -2.5px;
	transform: rotate(-135deg);
}

.btn-scrollUp--on {
	background: linear-gradient(0deg, var(--main-color) 15%, var(--main-hover) 100%);
	-o-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
	box-shadow: inset 0 0 15px 10px var(--main-color);
}

@media (max-width: 768px) {
	.btn-scrollUp a {
		height: 40px;
		width: 40px;
	}
}

@media (max-width: 568px) {
	.btn-scrollUp {
		right: 5px;
	}

	.btn-form-up {
		left: 5px;
	}
}















.head_title {
	color: #fff;
	text-align: center;
	margin: 25px auto;
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.8);
}

.head_title span,
.head_box span {
	color: var(--main-color);
	text-shadow: 0 0 2px var(--main-hover-light);
}

.head_box {
	max-width: 500px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 15px auto;
}


.head_box img {
	width: 100px;
	height: auto;
	margin-right: 10px;

}

.head_box p {
	color: #fff;
	font-size: 18px;
	/* text-transform: uppercase; */
	font-weight: 700;
	letter-spacing: 0.04em;
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.8);
}


.category,
.subcategory {
	margin: 10px auto;
	max-width: 500px;
	cursor: pointer;
	font-weight: bold;
	background: #f0f0f0;
	padding: 8px 10px;
	border-radius: 4px;
	user-select: none;
	box-sizing: content-box;
	transition: all 0.4s ease;
	display: flex;
	align-items: center;
	min-height: 21px;
}

.category {
	background: #fff;
	box-shadow: 0 0 10px rgba(255, 255, 255, 0.7);
}

.subcategory {
	/* margin: 10px 0; */
	/* margin-left: 20px; */
	background: #e0e0e0;
	transition: all 0.4s ease;
}

.subcats {
	margin-left: 40px;
	transition: all 0.4s ease;
}

.items {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: row;
	flex-wrap: wrap;
	margin-left: 40px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.item {
	/* min-height: 330px; */

	width: 100%;
	max-width: 320px;
	background-color: #e0e0e0;
	border: none;
	padding: 10px;
	margin: 0 10px 10px 0;
	border-radius: 4px;
	transition: all 0.2s ease;
}
.item:hover {
box-shadow: inset 0 0 10px rgba(0, 0, 0, 1);
}


.item h3 {
	line-height: 1.2;
	margin-bottom: 5px;
}

.item h3,
.item p {
	text-align: center;
}

.item_text_1 {
	font-size: 14px;
}

.item li {
	text-align: left;
}

.item li {
	padding-left: 10px;
	position: relative;
}

.item p b {
	color: #18A000;
	font-size: larger;
}

.item li:last-child {
	margin-bottom: 10px;
}

.item li::before {
	content: '•';
	position: absolute;
	left: 0;
}

.item img {
	width: 100px;
	display: block;
	margin: 0 auto 8px;
transition: all 0.3s ease;
	border-radius: 5px;
}
.item img:hover {
box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.toggle-icon {
	margin-right: 6px;
	transition: all 0.4s ease;
}

.search_cont {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

#search {
	/* border-top-left-radius:  25px;
	border-top-right-radius: 25px;
	border-top: 0;
	border-right: 0;
	border-left: 0; */
	border: none;
	border-radius: 50px;
	max-width: 500px;
	margin: 15px auto 25px;
	width: 100%;
	padding: 12px 20px;
	font-size: 16px;
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 500;
	z-index: 4;
	box-shadow: 0 0 10px rgba(255, 255, 255, 0.5);
}

#searchResults {
	display: none;
	border-radius: 5px;
	top: 58px;
	position: absolute;
	background: #fff;
	max-height: 320px;
	width: 100%;
	max-width: 500px;
	overflow: auto;
	z-index: 3;
}

#searchResults div {
	padding: 5px;
	cursor: pointer;
}

#searchResults div:hover {
	background: #eee;
}

/* 🔥 Анимация мигания */
@keyframes blinkBorder {
	0% {
		background-color: rgb(24, 143, 0);
	}

	50% {
		background-color: #ccc;
	}

	100% {
		background-color: rgb(24, 143, 0);
	}
}

.highlight {
	animation: blinkBorder 1s ease-in-out 1;

}


.buy-btn {
	display: block;
	margin: 10px auto;
	padding: 8px 14px;
	background: #4CAF50;
	color: white;
	border: none;
	border-radius: 40px;
	cursor: pointer;
	letter-spacing: 0.04em;
	line-height: 1;
	transition: background 0.3s;
}

.buy-btn:hover {
	background: #45a049;
}



@media (max-width:600px) {
	.head_title {
		font-size: 22px;
	}

	.head_box p {
		font-size: 16px;
	}

	.subcats {
		margin-left: 15px;
		transition: all 0.4s ease;
	}

	.items {
		margin-left: -10px;
		margin-right: -10px;
		justify-content: space-around;

	}

	.item {
		min-height: 300px;
		max-width: calc(50% - 2px);

		padding: 8px 5px;
		margin: 0 0 5px 0;
	}

	.item h3 {
		font-size: 16px;
	}

	.item p,
	.item li {
		font-size: 14px;
	}

	.item li {
		line-height: 1;
		margin-bottom: 4px;
	}
}

@media (max-width:400px) {
	.subcats {
		margin-left: 10px;
	}



	.item {
		padding: 5px 3px;
	}

	.item h3 {
		font-size: 15px;
	}

	.item p,
	.item li {
		font-size: 13px;
	}

	.item img {
		width: 80px;

		margin: 8px auto;

	}

}